<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/849378252_31122025.pdf</fichier>
         <siren>849378252</siren>
         <titreLong>VILLA VALMONT</titreLong>
         <codePostal>33310</codePostal>
         <dateDepot>22/06/2026 16:40</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>22/06/2026 16:47</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.villavalmont.com</url>
         <numRNA>W332027146</numRNA>
         </depot>